<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_recitautolink', language 'en', version '3.10'.
 *
 * @package     atto_recitautolink
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Activities';
$string['activity'] = 'Activity';
$string['allsections'] = 'All sections';
$string['avatar'] = 'Avatar';
$string['border'] = 'Classe Bootstrap';
$string['btnlook'] = 'Change look';
$string['btnshape'] = 'Change shape';
$string['button'] = 'Button';
$string['cancel'] = 'Cancel';
$string['completioncheckbox'] = 'Completion checkbox';
$string['course'] = 'Course';
$string['cssclass'] = 'CSS Classes';
$string['csspreview'] = 'CSS preview';
$string['displaybyrole'] = 'Display by role(s)';
$string['displaybyroleinfo'] = 'The visibility of the link depends on the role(s) selected.';
$string['email'] = 'Email';
$string['firstname'] = 'First name';
$string['fullname'] = 'Fullname';
$string['generatetestcode'] = 'Generate test code';
$string['getstarted'] = 'Get Started';
$string['h5p'] = 'H5P';
$string['icon'] = 'Icon';
$string['infobs'] = 'Bootstrap classes can be modified. Classes change the appearance of the element.';
$string['information'] = 'Informations';
$string['infoteachernum'] = 'Teacher #1 corresponds to the first given name found in alphabetical order. If the student is associated with a group, the correspondence with the teacher is filtered according to the group';
$string['injection'] = 'Injection';
$string['injectionresources'] = 'The HTML content of the selected page will be injected at the location of the generated integration code.';
$string['insert'] = 'Insert';
$string['invalidcode'] = 'Invalid code';
$string['lastname'] = 'Last name';
$string['linktext'] = 'Link Text';
$string['modal'] = 'Modal';
$string['modal16x9'] = 'Modal optimised for activities with Iframe';
$string['newtab'] = 'New tab';
$string['pluginname'] = 'RÉCIT autolink';
$string['privacy:metadata'] = 'This plugin does not store any personal data.';
$string['progressbar'] = 'Progress Bar';
$string['progressbarinfo'] = 'The progress bar measures the percentage of visible completed activities that have a completion tracker.';
$string['resourceaccess'] = 'Only resources you have access will be listed';
$string['sametab'] = 'Same tab';
$string['section'] = 'Section';
$string['sections'] = 'Sections';
$string['shortname'] = 'Short name';
$string['student'] = 'Student';
$string['teacher'] = 'Teacher';
$string['testcase'] = 'Tests will generate all test cases. This will allow you to discover all usecases.';
$string['tests'] = 'Tests';
