<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_thumblinks_action', language 'en', version '3.10'.
 *
 * @package     block_thumblinks_action
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorethumbnails'] = 'Add {no} more thumbnails';
$string['blockstring'] = 'Block string';
$string['config:cta'] = 'CALL to Action';
$string['config:ctatitle'] = 'CALL to Action Title';
$string['config:thumbimage'] = 'Thumbnail {no} Image';
$string['config:thumbtitle'] = 'Thumbnail {no} Title';
$string['config:thumburl'] = 'Thumbnail {no} URL';
$string['config:title'] = 'Title';
$string['contentnoconfig'] = 'Configure the block to see your thumbnail links & action.';
$string['headerconfig'] = 'Config section header';
$string['pluginname'] = 'Thumbnail links and action';
$string['removelastthumb'] = 'Remove last thumbnail';
$string['thumblinks_action:addinstance'] = 'Add a thumblinks_action block';
$string['thumblinks_action:myaddinstance'] = 'Add a thumblinks_action block to my moodle';
